Skip to main content
GET
List unique values for a tag

Authorizations

Authorization
string
header
required

A bearer token is required for all API requests.

Path Parameters

tagId
string
required

The unique identifier for the tag definition.

Response

A list of unique tag values.

tag_id
string

The ID of the parent tag definition.

Example:

"tag_01E8Z4Q6J7B6A5P4E3D2C1B0A9"

correlation_id
string

The ID of the resource this tag value is applied to.

Example:

"site_9b52d930f4324c0abac04c12dff85544"

correlation_type
enum<string>

The type of resource being correlated.

Available options:
site,
user,
wan,
account
Example:

"site"

value
string

The specific value of the tag for this resource (e.g., "APAC", "High").

Example:

"APAC"

created_at
string<date-time>

The timestamp when the tag value was created.

Example:

"2025-10-29T13:00:00Z"

updated_at
string<date-time>

The timestamp when the tag value was last updated.

Example:

"2025-10-29T13:00:00Z"